Ð˜Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ð½Ð¸Ðµ: cl-kernel [Ð¾Ð¿Ñ†Ð¸Ð¸]

cl-kernel: Ð¾ÑˆÐ¸Ð±ÐºÐ°: Ð´Ð¸Ñ€ÐµÐºÑ‚Ð¾Ñ€Ð¸Ñ• Ñ• Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ñ‹Ð¼ ÐºÐ¾Ð´Ð¾Ð¼ Ñ•Ð´Ñ€Ð° 

Ð½Ðµ Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð¸Ñ‚ Ð½ÐµÐ¾Ð±Ñ…Ð¾Ð´Ð¸Ð¼Ñ‹Ñ… Ñ„Ð°Ð¹Ð»Ð¾Ð²:'/usr/src/linux'

Ð’ÐµÑ€Ð¾Ñ•Ñ‚Ð½Ð¾ Ð¿Ð°ÐºÐµÑ‚ calculate-sources Ð±Ñ‹Ð» Ñ•Ð¾Ð±Ñ€Ð°Ð½ Ñ• USE Ñ„Ð»Ð°Ð³Ð¾Ð¼ 

'minimal'

Ð˜Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐ¹Ñ‚Ðµ `cl-kernel --help' Ð´Ð»Ñ• Ð´Ð¾Ð¿Ð¾Ð»Ð½Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾Ð¹ 

Ð¸Ð½Ñ„Ð¾Ñ€Ð¼Ð°Ñ†Ð¸Ð¸



Ð´Ð° Ñ•Ð´Ñ€Ð¾ Ð´ÐµÐ¹Ñ•Ñ‚Ð²Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾ Ñ•Ð¾Ð±Ñ€Ð°Ð½Ð¾ Ñ• Ñ„Ð»Ð°Ð³Ð¾Ð¼ minimal, 

Ð½Ð¾ Ð¿Ð¾Ñ‡ÐµÐ¼Ñƒ Ñ‚Ð¾Ð³Ð´Ð° Ð´Ð¸Ñ€ÐµÐºÑ‚Ð¾Ñ€Ð¸Ñ• /usr/src/linux Ð½Ðµ Ð¿ÑƒÑ•Ñ‚Ð°Ñ•? 

Ñ‚ÑƒÐ´Ð° Ñ•Ð»Ð¸Ð½ÐºÐ¾Ð²Ð°Ð½Ð¾ Ð°ÐºÑ‚ÑƒÐ°Ð»ÑŒÐ½Ð¾Ðµ Ñ•Ð´Ñ€Ð¾

History

09/14/2012 09:44 pm - Alexander Tratsevskiy

- Status changed from New to Closed

Ð’Ñ•Ñ‘ Ð¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾, Ð² /usr/src/linux Ð¾Ñ•Ñ‚Ð°Ð²Ð»ÐµÐ½ Ð¿Ñ€Ð¾Ð¶Ð¸Ñ‚Ð¾Ñ‡Ð½Ñ‹Ð¹ Ð¼Ð¸Ð½Ð¸Ð¼ÑƒÐ¼, Ð±ÐµÐ· 

ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð³Ð¾ Ð½Ðµ Ð±ÑƒÐ´ÑƒÑ‚ Ñ•Ð¾Ð±Ð¸Ñ€Ð°Ñ‚ÑŒÑ•Ñ• Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ñ‹Ðµ Ð¾Ñ‚ Ñ•Ð´Ñ€Ð° Ð¿Ð°ÐºÐµÑ‚Ñ‹.

09/19/2012 05:55 pm - Ð•Ð»ÐµÐºÑ•Ð°Ð½Ð´Ñ€ ÐšÐ½Ñ‹Ñˆ

Ð•Ð»ÐµÐºÑ•Ð°Ð½Ð´Ñ€ Ñ‚Ð¾ ÐµÑ•Ñ‚ÑŒ Ñ•Ð°Ð¼Ð¾ Ð¿Ñ€ÐµÐ´ÑƒÐ¿Ñ€ÐµÐ¶Ð´ÐµÐ½Ð¸Ðµ Ð¼Ð¾Ð¶Ð½Ð¾ Ð½Ðµ Ñ•Ñ‡Ð¸Ñ‚Ð°Ñ‚ÑŒ 

Ð¾ÑˆÐ¸Ð±ÐºÐ¾Ð¹  Ð¸Ð»Ð¸ Ñ‡Ñ‚Ð¾ Ð¿Ñ€Ð¸ Ñ•Ñ‚Ð¾Ð¼ Ð´ÐµÐ»Ð°Ñ‚ÑŒ Ñ‚Ð¾Ð³Ð´Ð°? Ð¢Ð°Ðº Ð¸ Ð¾Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚ÑŒ ?

09/20/2012 09:12 am - Alexander Tratsevskiy

ÐŸÐµÑ€ÐµÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ð¿Ð°ÐºÐµÑ‚ calculate-sources Ñ• Ð²Ñ‹ÐºÐ»ÑŽÑ‡ÐµÐ½Ð½Ñ‹Ð¼ Ñ„Ð»Ð°Ð³Ð¾Ð¼ minimal.

09/20/2012 02:21 pm - Ð•Ð»ÐµÐºÑ•Ð°Ð½Ð´Ñ€ ÐšÐ½Ñ‹Ñˆ

Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾ Ð•Ð»ÐµÐºÑ•Ð°Ð½Ð´Ñ€.
